server_name: "dd-matrix.netbird.selfhosted"
pid_file: /data/homeserver.pid
listeners:
  - port: 8008
    resources:
    - compress: false
      names:
      - client
      - federation
    tls: false
    type: http
    x_forwarded: true
database:
  name: psycopg2
  args:
    user: synapse
    password: changeme_matrix_db_pass
    database: synapse
    host: postgres
    port: 5432
    cp_min: 5
    cp_max: 10
log_config: "/data/dd-matrix.netbird.selfhosted.log.config"
media_store_path: /data/media_store
registration_shared_secret: "~PouPsWoLzu-Ey3~L_D~VbOB*3emPSXT9:;Y;45W3Q;pB5~q_J"
report_stats: false
macaroon_secret_key: "ow@9z8bR~rVs05Tt9w8Xs0D-Ai:DhpB4dh.;Y*9bT8=WQ;tU~5"
form_secret: "Om3cq*u6EKF2uVcoShezEi0wh&gB-lQ.luuUHEcHNT@8S9Ym8S"
signing_key_path: "/data/dd-matrix.netbird.selfhosted.signing.key"
enable_registration: true
enable_registration_without_verification: true
trusted_key_servers:
  - server_name: "matrix.org"
